@media (min-width: 1200px) {}

@media (max-width: 1199px) {
    .dd-social-icon ul li {
        margin-right: 10px;
    }
    .dd-social-icon ul li a {
        width: 35px;
        height: 35px;
        font-size: 0.9em;
    }
    .director-diary-item-text {
        padding: 0;
    }
}

@media (max-width: 991px) {
    .featured-business-section .col-md-4 {
        margin-bottom: 25px;
    }
    .featured-business-section .col-md-4:last-child {
        margin-bottom: 0;
    }
    .blue-btn {
        font-size: 1.0em;
    }
    .story-item-text h5{
        margin-top: 10px;
    }
    .story-slider{
        z-index: 99;
    }
    .story-section .slick-next {
        right: 0px;
    }
    .story-section .slick-prev {
        left: 0;
    }
    .story-section .news-slider button, 
    .story-section .story-slider button {
        width: 35px;
        height: 35px;
        font-size: 2em;
    }
    .story-slider button{
        padding: 3px 5px;
    }
    .story-slider button{
        top: 48%;
    }
}

@media (max-width: 767px) {
    h4 {
        line-height: 130%;
    }
    .dd-listing-img {
        min-height: 250px;
    }
    .director-diary-item .col-md-6:first-child {
        margin-bottom: 20px;
    }
    .featured-business-section .col-md-4:nth-child(2n+1) {
        clear: both;
    }
    button {
        margin-right: 5px;
    }
    .title-mg {
        margin-bottom: 25px;
    }
    .dd-contact-wrapper {
        padding-bottom: 5px;
        margin-bottom: 30px;
    }
}

@media (max-width: 680px) {
    button {
        padding: 3px 10px;
    }
}

@media (max-width: 595px) {
    .dd-date h4 {
        font-size: 2.2em;
    }
    .dd-contact-content {
        margin-bottom: 10px;
    }
    .fb-content {
        border-bottom: 1px solid #ddd;
        padding-bottom: 35px;
        margin-bottom: 10px;
    }
    .featured-business-section .width-full-595:last-child .fb-content {
        margin-bottom: 0;
        padding-bottom: 0;
        border: none;
    }
    .title-mg {
        margin-bottom: 15px;
    }
    .dd-content .title {
        margin-bottom: 15px;
    }
}

@media (max-width: 480px) {
    .donate-left-side,
    .donate-right-side {
        padding: 40px 20px;
    }
    .donate-left-side p {
        margin-bottom: 0;
    }
    .donate-left-side p {
        margin-bottom: 0;
    }
    .donate-right-side p span {
        font-size: 1.4em;
        line-height: 150%;
    }
    .comment-body .col-xs-2 {
        padding: 0;
    }
    .ddd-content h5 {
        font-size: 1.3em;
    }
    .ddd-content .auther-img img {
        height: 60px;
        width: 60px;
        border: solid 3px #fff;
    }
    .content-heading {
        margin-bottom: 15px;
    }
}

@media (max-width: 430px) {
    .event-heading h3 {
        font-size: 1.7em;
        margin: 10px 0;
    }
}

@media (max-width: 380px) {
    .logo img {
        width: 220px;
    }
    .nav-pd {
        top: 77px;
    }
    .navbar-toggle {
        margin-top: 10px;
    }
    .ddd-content .title {
        margin-bottom: 10px;
    }
}
